@charset "utf-8";
/* CSS Document */
body,td,th {font-family: Arial, Helvetica, sans-serif;} 
body #wrapper #content {display: inline-block;}
body #header.ck_head #schedule{position:absolute;right:0;top:60px;color:#f9931a;font:14px Helvetica; float:right; width:380px;}
body #header.ck_head #schedule img{margin:0 35px 0 28px;}
body #header.ck_head #schedule div{margin-top:15px;}
body #header.ck_head #schedule div span{ float: left;text-align: left;width: 120px;}
body #header.ck_head #schedule div span.payment_middle{text-align: center;}
body #header.ck_head #schedule div span.not_completed{float: right;text-align: center;width: 90px;}
body #header.ck_head #schedule {padding-right: 32px;}
body #header.ck_head #schedule div span.not_completed{color:#fece94;}
body .review{width:410px;float:right;border-left:2px solid #e6e6e6;margin-top:20px;font:14px Helvetica;}
body .review p.title{color:#b6b6b6;float:left;margin:-10px 0 0 5px;font:16px "MuseoSans500";}
body .review .left{width:205px;}
body .review .left ul{margin:20px 0 0 15px;font:12px Georgia;color:#666;}
body .review .left ul li img{margin-bottom:-7px;}
body .review .right{width:185px;padding:5px 5px 5px 10px;background-color:#f9f8f8;}
body .review .right p{font:12px Georgia;color:#333;}
body .review .right p span{font-family:Helvetica;color:#96979a;line-height:20px;}
body .review .right p.r_p_1{font:14px "MuseoSlab500";}
.order_title{margin:6px 0 10px;}
.order_title img,.order_title h2{float:left;}
.order_title h2{color: #333333;font: 22px "MuseoSlab300";margin-left: 10px;padding-top: 3px;}
#order_summary{margin-bottom:30px;}
#order_summary table.summary_table{width:100%;}
#order_summary table.summary_table td{vertical-align:top;}
#order_summary table.summary_table td,#order_summary table.summary_table th{padding-left:10px;}
#order_summary table.summary_table tr.tr_first_th th{background-color:#7e7d7d;line-height:2px;height:28px;font:15px "MuseoSlab500";color:#fefdfd;vertical-align: middle;}
#order_summary table.summary_table .th_1{color:#fff;width:360px;}
#order_summary table.summary_table .th_2{color:#fdfdfd;}
#order_summary table.summary_table td.td_title{font:18px "MuseoSlab500";color:#6f6e6e;height:20px;vertical-align:middle;}
#order_summary table.summary_table td.td_title img{margin:0 1px -3px 0;}
#order_summary table.summary_table td.price_free{height:50px;vertical-align:middle;color:#6f6e6e;font:16px "MuseoSans500";}
#order_summary table.summary_table tr.bgcolor{background-color:#f9f8f8;}
#order_summary table.summary_table td.prescription_td{padding-left:10px;width: 388px;}
#order_summary table.summary_table td.prescription_td p{color:#6f6e6e;font:10px/15px Helvetica;}
#order_summary table.summary_table td.prescription_td #no_prescription{font:13px "MuseoSlab100";color:#818080;}
#order_summary table.summary_table td.info{padding-bottom:20px;}
#order_summary table.summary_table td.end_td{border-bottom:1px solid #d6d6d6;}
#order_summary table.summary_table td.td_quantity{text-align:center;font:14px Helvetica;}
#order_summary table.summary_table td.td_total{text-align:center;}
#order_summary table.summary_table td.td_total span{color:#f7941e;font:18px "MuseoSlab700";}
#order_summary table.summary_table td.td_total del{font:14px Helvetica;margin-left:15px;color:#4d4d4d;}
#order_summary table.summary_table tr.subtotal_tr #ups{padding-top:30px;}
#order_summary table.summary_table tr.subtotal_tr #ups img{float:left;}
#order_summary table.summary_table tr.subtotal_tr #ups p{color:#818080;margin-left:15px;float:left;width:240px;font:12px/20px Helvetica; padding-top:15px;}
#order_summary table.table_2{width:320px;color:#6f6e6e;font:12px "MuseoSans100";}
#order_summary table.table_2 td.td_2{text-align:right;font-family:"MuseoSans500";}
#order_summary table.table_3{width:250px;font:11px "MuseoSlab300";color:#313132;margin-bottom:15px;}
#order_summary table.table_3 td,#order_summary table.table_3 th{padding-left:0;}
#order_summary table.table_3 th{border-bottom:2px solid #313132;}
#order_summary table.table_3 td{vertical-align:middle;border-bottom:1px solid #313132;}
#order_summary table.table_3 th,#order_summary table.table_3 td{height:20px;}
#order_summary table.table_totle th{font-family:"MuseoSans500";color:#505050;padding-bottom:10px;}
#order_summary table.table_totle tr.tr_end td{padding-top:10px;color:#505050;font-family:"MuseoSans500";border-top:2px solid #000;}
#order_summary table.table_totle tr.tr_end .total_price{color:#ff7300;}
#your_detail{color:#8a8989;font-family:Helvetica;font-size:14px;}
#your_detail table#your_detail_table{margin-top:30px;border-left:2px solid #e6e6e6;}
#your_detail table#your_detail_table td{padding-bottom:10px;vertical-align:top;}
#your_detail table#your_detail_table td.td_1{width:130px;padding-right:20px;text-align:right;}
#your_detail table#your_detail_table td input[type="text"],#your_detail table#your_detail_table select{width:200px;color:#000;font-size:12px;}
#your_detail table#your_detail_table span{font-size:13px;}
#your_detail table#your_detail_table p{font-size:12px;width:180px;margin-left:24px;line-height:15px;}
#your_detail table#your_detail_table a.default_button_2{padding:0 30px;}
#your_detail table#your_detail_table td.use_address{font-size:14px;font-weight:bold;}
#your_detail table#your_detail_table td.default_address{padding-left:30px;}
#your_detail table#your_detail_table td.default_address a{display:inline-block;color:#f7941d;font:11px "MuseoSlab300";line-height:20px}
#payment_contact .payment{font-family:Helvetica;color:#8a8989;}
.contact{text-align:center;border-top: 1px solid #C3C3C3;float: left;margin:35px auto auto 0;padding:0 10px 10px 107px; width:790px;overflow:hidden;}
.contact table.table_4{font:12px Helvetica Neue;color:#010101;line-height:15px;margin:0 auto; }
.contact table.table_4 td{vertical-align:top;padding:10px 0;}
.contact table.table_4 td.td_1{width:40px;}
.contact table.table_4 td.td_2{color: gray;font: 12px/15px "Lucida Grande",Helvetica,Arial,Verdana,sans-serif;padding-right: 20px;width: 260px; overflow:hidden;}
.contact table.table_4 td.td_2 p {width:260px;}
.contact table.table_4 td.td_3{width:80px;}
.contact table.table_4 td.td_3 a.default_button_2{ -moz-border-bottom-colors: none;-moz-border-left-colors: none;-moz-border-right-colors: none;-moz-border-top-colors: none;border-color: #333333;border-image: none;border-style: solid; border-width: 1px 1px 2px;color: #666666;font: 13px "Lucida Grande",Helvetica,Arial,Verdana,sans-serif;padding: 5px;}
.fl{ float:left;}
.fr{ float:right;}
.loyalty				{ margin-top: 29px;}
.loyalty .fl			{ background:url(/wig/images/checkout/icon_secure_big.gif) no-repeat top right; font-size:40px; line-height:49px; color:#7e7d7d; padding-right:50px;margin-top:35px;}
.loyalty .fr			{ width:415px;padding-left:5px;margin-top:15px;background: none repeat scroll 0 0 #F9F8F8;padding: 7px;}
.loyalty .fr .trustpilot_logo {float: right;width: 30%;}
.loyalty .fr span		{ color:#b6b6b6; font-size:16px;}
.loyalty_fr_content .fl	{ background:none; margin-top:20px;}
.loyalty_fr_content .fr	{ width:185px; border:none; background:#f9f8f8; padding:7px;line-height:14px;}
.loyalty_fr_content .fr span{ font-size:11px;}
.r_p_1					{ font-size:14px; padding-bottom:5px;}


#payment_contact		{ margin-top:30px;}
.pay_now		{ background:url("../images/pay_now_2_left.gif") no-repeat top left; height:40px; padding-left:36px; display:inline-block;margin-left: 350px; }
.pay_now span	{ color:#fff;background:url("../images/pay_now_2_right.gif") no-repeat top right;height:40px; line-height:35px; font-size:18px; padding:0 18px 0 10px;display:inline-block; font-weight:700; }
.bigCards		{ padding:10px 0;}
.bigCards li	{ float:left; line-height:45px; margin:0 20px;}
.bigCards li input{ line-height:45px; height:45px;}
.bigCards li img{ border:2px solid #fdeebb; padding:2px;}
.paymentContent	{ border-left: 2px solid #E6E6E6;}
.img_security	{padding: 10px;}
.img_security .fl{ margin-left:30px;}
.img_security .fl2{ width:370px;font-family: georgia;line-height: 18px;padding: 15px 0 0 30px;  float:left;}
.paymentIcon2 li { float: left;padding: 8px 3px 0;}
.paymentIcon2 .pay_now{margin:0 50px 0 125px;}
.q_mark { background: url("/wig/images/checkout/q_mark.png") no-repeat; width:18px; height:18px;display: inline-block; cursor:pointer;}
.copyRight {color: #666666;float:left;font-family: museosans100;font-size: 11px;margin-bottom: 20px;margin-left: 320px;text-align: center; display:block;}
#content .faster_login {font-size: 18px;font-family:"MuseoSlab300"; overflow:hidden;zoom:1; vertical-align:middle; line-height:35px;}
#content .faster_login strong{ font-family:"MuseoSlab500"; padding-right:5px;}
#content .faster_login .faster_login_button {float: left;margin-left: 10px;}
.info img {border: 1px solid #CCCCCC;height: 80px;width: 80px;}
#order_summary table.table_totle {color: #020202;float: right; margin-top: 30px;width: 360px;}
#order_summary table.table_totle th ,#order_summary table.table_totle td{color: #020202;font: 14px MuseoSans100;line-height:25px;text-align:right;}
#order_summary table.table_totle tr.tr_end td {border-top: 2px solid #666666;color: #505050;font: 18px MuseoSans500;padding-top: 10px;}
#order_summary table.table_totle tr.tr_end .total_price { color: #FF7300;font-size: 18px;}
#order_summary table.table_totle .td_r {color: #6F6E6E;font: 16px MuseoSans500;padding-bottom: 10px;padding-right: 40px;width: 140px;}
#content .payment_security {margin: 0 auto;width: 600px;}
#content .payment_security .img_security {margin: 0 auto; padding: 15px 0 15px 70px;width: 470px; overflow:hidden;zoom:1;}
#content .payment_security p {float: left;margin-left: 0;margin-top: 0;text-align: center;width: 600px;color:gray; font:12px/15px "Lucida Grande",Helvetica,Arial,Verdana,sans-serif;}
#content #your_detail .order_content {padding: 40px 0 60px 117px;overflow:hidden;zoom:1;}
#content #your_detail .order_content .order_contentL {width:302px; float:left; margin-right:136px;}
#content #your_detail .order_content .order_contentR {width:302px; float:left;}
#content #your_detail .order_content .order_contentL h3,#content #your_detail .order_content .order_contentR h3 {font-size: 19px;font-family:"MuseoSans300";color: #303030; padding-bottom:5px;}

#content #your_detail .order_content .order_contentL .order_content_select .order_content_selectC ,#content #your_detail .order_content .order_contentR .order_content_select .order_content_selectC{border-left: 0px solid #a1a1a1;border-right: 0px solid #a1a1a1;border-bottom: 0px solid #a1a1a1;background:#ffffff;font-size: 18px;font-family:"MuseoSans300";color:#303030;font-style: italic;padding-left:0px;width:300px;}
#content #your_detail .order_content .order_contentL .order_content_select .order_content_selectC ul li ,#content #your_detail .order_content .order_contentR .order_content_select .order_content_selectC ul li {line-height: 26px;}
#content #your_detail .order_content .order_contentL .order_contentUl ,#content #your_detail .order_content .order_contentR .order_contentUl{font-size: 18px;color: #666666;font-family:"MuseoSans100";padding:10px;line-height:24px;}
#content #payment_contact .payment .paymentBox {padding: 40px 0 40px 30px;overflow:hidden;zoom:1;}
#content #payment_contact .payment .paymentBox .paymentBoxFrame{ float:right; width:382px;border:2px solid #c9c9c9; position:relative; margin-right:28px; padding:26px 18px 18px 18px;}
#content #payment_contact .payment .paymentBox .paymentBoxFrame h3 {font-size: 16px;font-family:"Arial";font-style:italic;color: #505050;margin-left:18px;padding:0 5px;position:absolute;top:-12px;background:#ffffff;}
#content #payment_contact .payment .paymentBox .paymentBoxFrame p {font-size: 14px;font-family:"MuseoSans300";color: #666666; text-align:center; line-height:24px; padding-bottom:15px;}
#content #payment_contact .payment .paymentBox .paymentBoxFrame .paymentBoxFrame_info { overflow:hidden;zoom:1;color: #303030; line-height:24px;}
#content #payment_contact .payment .paymentBox .paymentBoxFrame .paymentBoxFrame_info .paymentBoxFrame_infoT{ width:150px; float:left;
font-size:14px;font-family:"MuseoSans300"; text-align:right;}
#content #payment_contact .payment .paymentBox .paymentBoxFrame .paymentBoxFrame_info .paymentBoxFrame_infoC {width:200px; float:left; margin-left:10px; font-size:13px; color:#474747;font-family:"MuseoSlab700";}
#content #payment_contact .payment .paymentBox .paymentBoxFrame .lockBG {margin: 8px auto; overflow:hidden;width: 300px;}
.lockBG p img {vertical-align: middle;}
#content #payment_contact .payment .paymentBox .lockBG p {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #74B507;
    border-color: #413F42;
    border-image: none;
    border-style: solid;
    border-width: 1px 1px 5px;
    color: #FFFFFF;
    cursor: pointer;
    display: table;
    float: none;
    font-family: Arial;
    font-size: 18px;
    margin: 10px auto;
    padding: 8px 7px 7px;
    width: auto;
}
#content #payment_contact .payment .paymentBox .paymentBoxlink {font-size:12px; font-family:"MuseoSans700"; padding-left:20px;}
#content #payment_contact .payment .paymentBox .paymentBoxlink span { color:#232323;}
#content #payment_contact .payment .paymentBox .paymentBoxlink a { color:#236ede; padding-right:3px;}
#content #payment_contact .payment .paymentBox .paymentBoxFrame .logo_imgBox {overflow:hidden; zoom:1; padding:10px 0 7px 0;height:58px;}
#content #payment_contact .payment .paymentBox .paymentBoxFrame .logo_imgBox span{margin-bottom:5px;}
#content #payment_contact .payment .paymentBox .paymentBoxFrame .logo_imgBox ul li { float:left; margin-right:19px; text-align:center; margin-bottom:0px;height:30px;}
#content #payment_contact .payment .paymentBox .paymentBoxFrame .logo_imgBox ul li img {border: 1px solid #CCCCCC;margin-bottom: 5px;}
#content #payment_contact .payment .paymentBox .paymentBoxFrame .explanatorynote {padding-left: 45px; overflow:hidden; zoom:1; vertical-align:top;font-size:13px; font-family:"MuseoSans300"; color:#303030; line-height:20px;}
#content #payment_contact .payment .paymentBox .paymentBoxFrame .explanatorynote b {font-family:"MuseoSans500";font-style: italic;}
#content #payment_contact .payment .paymentBox .paymentBoxFrame .explanatorynote input { float:left; margin-bottom:20px;}
/* the css of checkout javascript */
.checkout_javabox {background-color: #424242; padding:5px; width:885px; height:458px; margin:0 auto;}
.checkout_javabox .checkout_javacontent { background:#ffffff;width:885px; height:458px; margin:0;}
.checkout_javabox .checkout_javacontent .checkout_javacontent_hd { background:#333333; height:47px; color:#ffffff;}
.checkout_javabox .checkout_javacontent .checkout_javacontent_hd h3{ margin:0; padding:8px 0 0 20px;font-family:"MuseoSlab300"; font-size:23px;}
.checkout_javabox .checkout_javacontent .checkout_javacontent_hd a img {float: right; margin-right:6px; margin-top:-26px;}
.checkout_javabox .checkout_javacontent .checkout_javacontent_bd { padding: 60px 30px 20px; overflow:hidden;zoom:1;}
.checkout_javabox .checkout_javacontent .checkout_javacontent_bd .checkout_javacontent_bdL { width:410px; float:left;}
.checkout_javabox .checkout_javacontent .checkout_javacontent_bd .checkout_javacontent_bdL .checkout_javaframe { overflow:hidden;zoom:1; margin:5px 0;}
.checkout_javabox .checkout_javacontent .checkout_javacontent_bd .checkout_javacontent_bdL .checkout_javaframe .checkout_javaframeT{font: 14px/24px "Lucida Grande",Helvetica,Arial,Verdana,sans-serif;
    padding-right: 10px;
    text-align: right;
    width: 130px;
	padding-bottom: 2px;
    vertical-align: top;
	color: #8a8989;
	float:left;

	}
.checkout_javabox .checkout_javacontent .checkout_javacontent_bd .checkout_javacontent_bdL .checkout_javaframe .checkout_javaframeI { width:270px; float:left;font: 14px/24px "Lucida Grande",Helvetica,Arial,Verdana,sans-serif;color: #8A8989;}
.checkout_javabox .checkout_javacontent .checkout_javacontent_bd .checkout_javacontent_bdL .checkout_javaframe .checkout_javaframeI .required_billing {
	width: 180px;font-size:13px; font-family:"MuseoSans300"; color:#000000;
}
.checkout_javabox .checkout_javacontent .checkout_javacontent_bd .checkout_javacontent_bdL .checkout_javaframe .checkout_javaframeI .required_billing2{width: 90px;font-size:14px; font-family:"MuseoSans300"; color:#000000; margin-right:10px;}
.checkout_javabox .checkout_javacontent .checkout_javacontent_bd .checkout_javacontent_bdL .checkout_javaframe .checkout_javaframeI .q_mark { margin-left:10px;}
.checkout_javabox .checkout_javacontent .checkout_javacontent_bd .checkout_javacontent_bdL .checkout_javaframe .checkout_javaframeI .check_mobile {
	float: left; width:132px;font-size:13px; font-family:"MuseoSans300";
}

.checkout_javabox .checkout_javacontent .checkout_javacontent_bd .checkout_javacontent_bdL .checkout_javaframe .checkout_javaframeI .check_mobile .che_mobile_list {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #d6d6d6;
	border-bottom-color: #d6d6d6;
	border-left-color: #d6d6d6;
	padding:0 10px;
}
.checkout_javabox .checkout_javacontent .checkout_javacontent_ft {
	width: 560px; margin:15px auto 0 auto;font-size:14px; font-family:"MuseoSans300"; color:#000000;
}


.checkout_javabox .checkout_javacontent .checkout_javacontent_bd .checkout_javacontent_bdL .checkout_javaframe .checkout_javaframeI .check_mobile .che_mobile_list li { line-height:13px;}
.checkout_javabox .checkout_javacontent .checkout_javacontent_bd .checkout_javacontent_bdL .checkout_javaframe .checkout_javaframeI .required_billing2 {float: left;}
.checkout_javacontent_ft .lockBG p {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #74B507;
    border-color: #413F42;
    border-image: none;
    border-style: solid;
    border-width: 1px 1px 5px;
    color: #FFFFFF;
    cursor: pointer;
    display: table;
    float: none;
    font-family: MuseoSlab500;
    font-size: 24px;
    margin: 30px auto;
    padding: 10px 30px;
    width: auto;
	text-align:center;
}

/* q-mark css*/
.q_markBox {display: inline;}
.q_mark {
    background: url("/wig/images/checkout/q_mark.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    display: inline-block;
    height: 18px;
    width: 18px;
}
.block {
   display: block;
}
.addInfoPop {
    background: none repeat scroll 0 0 #FFF4D4;
    box-shadow: 1px 1px 4px #000000;
    color: #505050;
    display: none;
    font-family: georgia;
    font-size: 12px;
    font-style: italic;
    line-height: 14px;
    margin: -70px 0 0 150px;
    padding: 15px;
    position: absolute;
    text-align: left;
    width: 360px;
}
.addInfoPopArrow {
    margin: 35px 0 0 -27px;
    position: absolute;
}
.addInfoPop .title {
    font-size: 18px;
    line-height: 18px;
    padding-bottom: 10px;
}

 #billingadddress,#shippingadddress{
    border: 1px solid #B3B3B3;
    color: #333333;
    font: 18px/26px "MuseoSans100";
    height: 26px;
    width: 300px;
	background: #F9F8F8;
}

.ui-dialog-titlebar{ display:none;}
.error{ font-size:12px; color:red; margin-left:5px;}
#address_country{ 
  width:189px;
  border: 1px solid #B3B3B3;
  color: #333333;
  font: 18px/26px "MuseoSans100";
  height: 26px;
  background: #F9F8F8;
}



.r_p_1 {
    font-size: 14px;
    padding-bottom: 5px;
}

.faster_login .fast_loginP { float:left; display:inline-block;}
.star li { float:left; width:14px;}
.star {display:block;}
#undo_payment {pointer-events: none;}
/*   new payment css   */
.gcheck_note { float:left; width:310px;}
.gcheck_note h3{color: #990000;font: 22px "MuseoSlab300"; text-align:center; margin-bottom:20px;}
.gcheck_note p{color: #000000;font: 17px "MuseoSlab300";text-align:center; line-height:24px;}
.gcheck_note span{color: #000000;font: 17px "MuseoSlab300";text-align:center; display:block; padding:5px 15px; margin:20px 0; background:#f4f4f4; border:#e6e6e6 2px solid;}
.gcheck_note h4{color: #000000;font: 17px "MuseoSlab300";text-align:left; padding-left:15px; padding-bottom:10px;}
.gcheck_note a.backto{color: #0059d1;text-align:left;font-family: "MuseoSlab300";font-size: 15px;padding-left:15px;text-decoration:underline;background-image: url("../images/gc_check_arrow.png");background-repeat: no-repeat;background-position: 0px 0px;}